Bug 19754 - Installation stopped by Bugzilla when erors detected.
Installation stopped by Bugzilla when erors detected.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-10-25 11:00 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-28 12:09:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Installation terminated by Bugzilla when errors detected (5.67 KB, patch)
2000-10-25 11:04 EDT, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2000-10-25 11:00:19 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1526, in 
    self.instLog = open(self.instLogName, "w+")
IOError: [Errno 2] No such file or 
directory: '/mnt/sysimage/tmp/install.log'

Local variables in innermost frame:
arch: i386
total: 501
msg: File exists
logname: /tmp/install.log
i: /etc/X11
p: zlib-devel
l: [anacron, anonftp, apache, apmd, arpwatch, ash, aspell, at, audiofile, 
audiofile-devel, aumix, authconfig, autoconf, automake, autorun, awesfx, 
basesystem, bash, bc, bdflush, bind-utils, binutils, bison, bug-buddy, 
byacc, bzip2, bzip2-devel, cdda2wav, cdecl, cdp, cdparanoia, cdrecord, 
chkconfig, chkfontpath, compat-egcs, compat-egcs-c++, compat-glibc, compat-
libstdc++, console-tools, control-center, control-center-devel, control-
panel, cpio, cpp, cproto, cracklib, cracklib-dicts, crontabs, ctags, cvs, 
cyrus-sasl, db1, db1-devel, db2, db3, desktop-backgrounds, dev, dev86, 
dhcpcd, dia, dialog, diffstat, diffutils, dip, docbook, dosfstools, dump, 
e2fsprogs, ed, ee, eject, elm, emacs, emacs-nox, emacs-X11, esound, esound-
devel, exmh, expect, extace, fetchmail, file, filesystem, fileutils, 
findutils, finger, finger-server, flex, fortune-mod, freeciv, freetype, 
ftp, gawk, gcc, gcc-c++, gcc-g77, gcc-objc, gd, gd-devel, gdb, gdbm, gdbm-
devel, gdk-pixbuf, gdk-pixbuf-devel, gdm, gedit, gettext, gftp, 
ghostscript, ghostscript-fonts, gimp, gimp-devel, glade, glib, glib-devel, 
glibc, glibc-devel, gmc, gmp, gnome-applets, gnome-audio, gnome-audio-
extra, gnome-core, gnome-core-devel, gnome-games, gnome-games-devel, gnome-
libs, gnome-libs-devel, gnome-linuxconf, gnome-media, gnome-objc, gnome-
objc-devel, gnome-pim, gnome-pim-devel, gnome-print, gnome-users-guide, 
gnome-utils, gnorpm, gnotepad+, gnuchess, gnumeric, gnupg, gphoto, gpm, 
gpm-devel, gqview, grep, groff, groff-perl, gtk+, gtk+-devel, gtk-engines, 
gtop, guile, gv, gzip, hdparm, ical, ImageMagick, imlib, imlib-cfgeditor, 
imlib-devel, indent, indexhtml, inews, info, initscripts, ipchains, 
iproute, iptables, iputils, isapnptools, isdn-config, isdn4k-utils, 
jadetex, kbdconfig, kdebase, kdegames, kdegraphics, kdelibs, kdelibs-
devel, kdemultimedia, kdenetwork, kdesupport, kdesupport-devel, kdetoys, 
kdeutils, kdevelop, kernel, kernel-headers, kernel-pcmcia-cs, kernel-
source, kernel-utils, kernelcfg, kgcc, kpppload, krb5-devel, krb5-libs, 
kudzu, kudzu-devel, less, libghttp, libghttp-devel, libglade, libglade-
devel, libgtop, libgtop-devel, libjpeg, libjpeg-devel, libpng, libpng-
devel, librep, libstdc++, libstdc++-devel, libtermcap, libtermcap-devel, 
libtiff, libtiff-devel, libtool, libtool-libs, libungif, libungif-devel, 
libxml, libxml-devel, lilo, links, linuxconf, linuxconf-devel, logrotate, 
losetup, LPRng, lrzsz, lsof, ltrace, lynx, m4, magicdev, mailcap, mailx, 
make, MAKEDEV, man, man-pages, mc, memprof, Mesa, Mesa-devel, metamail, 
mikmod, mingetty, minicom, mkbootdisk, mkinitrd, mkisofs, mktemp, mkxauth, 
mod_perl, mod_ssl, modemtool, modutils, mount, mouseconfig, mpage, mpg123, 
mt-st, mtools, multimedia, mutt, ncftp, ncompress, ncurses, ncurses-devel, 
ncurses4, net-tools, netcfg, netpbm, netpbm-devel, netpbm-progs, netscape-
common, netscape-communicator, newt, newt-devel, nfs-utils, njamd, nmh, 
ntsysv, openjade, openldap, openssh, openssh-askpass, openssh-askpass-
gnome, openssh-clients, openssh-server, openssl, openssl-devel, ORBit, 
ORBit-devel, pam, passwd, patch, pciutils, pciutils-devel, perl, pidentd, 
pilot-link, pilot-link-devel, pine, playmidi, playmidi-X11, plugger, 
pmake, pnm2ppa, popt, portmap, postgresql, postgresql-devel, postgresql-
server, ppp, printtool, procmail, procps, psgml, psmisc, pspell, pump, 
pwdb, pygnome, pygnome-libglade, pygtk, pygtk-libglade, python, python-
devel, python-xmlrpc, pythonlib, qt, qt-devel, qt1x, qt1x-devel, quota, 
raidtools, rcs, rdate, rdist, readline, readline-devel, redhat-logos, 
redhat-release, rep-gtk, rep-gtk-gnome, rep-gtk-libglade, rhn_register, 
rhn_register-gnome, rhs-printfilters, rmt, rootfiles, rp-pppoe, rp3, rpm, 
rpm-build, rpm-devel, rpm-python, rsh, rsh-server, rsync, rusers, rusers-
server, rwall-server, rwho, rxvt, samba, samba-client, samba-common, sane, 
sash, sawfish, screen, SDL, sed, sendmail, setserial, setup, setuptool, 
sgml-common, sgml-tools, sh-utils, shadow-utils, shapecfg, sharutils, 
slang, slang-devel, slocate, slrn, smpeg, sndconfig, sox, stat, 
statserial, strace, stunnel, stylesheets, switchdesk, switchdesk-gnome, 
switchdesk-kde, sysklogd, sysstat, SysVinit, talk, talk-server, tar, tcl, 
tclx, tcp_wrappers, tcpdump, tcsh, telnet, telnet-server, termcap, tetex, 
tetex-afm, tetex-dvilj, tetex-dvips, tetex-fonts, tetex-latex, tetex-xdvi, 
texinfo, textutils, tftp-server, time, timeconfig, timetool, tin, tix, tk, 
tkinter, tksysv, tmpwatch, traceroute, trn, trojka, ucd-snmp, ucd-snmp-
utils, umb-scheme, unzip, up2date, up2date-gnome, urlview, urw-fonts, 
usermode, utempter, util-linux, vim-common, vim-minimal, vixie-cron, 
which, whois, words, wu-ftpd, wvdial, Xaw3d, Xaw3d-devel, xbill, xboard, 
xboing, xcdroast, xchat, Xconfigurator, XFree86, XFree86-75dpi-fonts, 
XFree86-devel, XFree86-libs, XFree86-SVGA, XFree86-tools, XFree86-twm, 
XFree86-xdm, XFree86-xfs, xgammon, xinetd, xinitrc, xisdnload, xjewel, 
xloadimage, xmailbox, xmms, xmorph, xpaint, xpat2, xpdf, xpilot, xpuzzles, 
xrn, xsane, xscreensaver, xsri, xtrojka, xxgdb, yp-tools, ypbind, ypserv, 
zip, zlib, zlib-devel]
db: <rpmdb object at 852a898>
self: <todo.ToDo instance at 84a14a8>
how: i
errno: 17
totalSize: 1140056
ts: <rpmtrans object at 8f2a4a8>

ToDo object:

Comment 1 Need Real Name 2000-10-25 11:04:53 EDT
Created attachment 4635 [details]
Installation terminated by Bugzilla when errors detected
Comment 2 Michael Fulbright 2000-10-30 16:26:00 EST
Did you choose to  format all the partitions when asked?

Is /tmp a symlink?

I've seen these types of problems on upgrades when /tmp is a symlink. Since you
are doing an install it is harder to understand why this problem is happening.
Comment 3 Michael Fulbright 2000-11-28 12:09:49 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.